/* Class = "NSButtonCell"; title = "direct camera output"; ObjectID = "7hY-GX-aEi"; */
"7hY-GX-aEi.title" = "摄影机直接输出";

/* Class = "NSTextFieldCell"; title = "Capture Source:"; ObjectID = "25G-gB-WlM"; */
"25G-gB-WlM.title" = "捕捉来源：";

/* Class = "NSTextFieldCell"; title = "Decoding Level:"; ObjectID = "64d-CU-V8S"; */
"64d-CU-V8S.title" = "解码级别：";

/* Class = "NSWindow"; title = "Live Grade - Add Capture Device"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Live Grade - 添加捕捉设备";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "Nkc-tC-bXZ"; */
"Nkc-tC-bXZ.title" = "添加";

/* Class = "NSTextFieldCell"; title = "Blackmagic UltraStudio xy"; ObjectID = "Yaj-Iw-tDs"; */
"Yaj-Iw-tDs.title" = "Blackmagic UltraStudio xy";

/* Class = "NSButtonCell"; title = "LUT box output (graded)"; ObjectID = "aeH-G0-CDt"; */
"aeH-G0-CDt.title" = "LUT box输出（已调色）";

/* Class = "NSTextFieldCell"; title = "Video Format:"; ObjectID = "dZo-IF-aCv"; */
"dZo-IF-aCv.title" = "视频格式：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vFQ-P2-DrY"; */
"vFQ-P2-DrY.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wsC-Jf-yck"; */
"wsC-Jf-yck.title" = "文字单元";

/* Class = "NSTextFieldCell"; title = "Camera Type:"; ObjectID = "zIx-Wu-abS"; */
"zIx-Wu-abS.title" = "摄影机型号：";

